-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: murano
Binary: murano-api, murano-cfapi, murano-common, murano-doc, murano-engine, python3-murano
Architecture: all
Version: 1:14.0.0-3
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Ivan Udovichenko <iudovichenko@mirantis.com>, Corey Bryant <corey.bryant@canonical.com>,
Homepage: https://github.com/openstack/murano
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/murano
Vcs-Git: https://salsa.debian.org/openstack-team/services/murano.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-babel, python3-castellan, python3-coverage, python3-cryptography, python3-debtcollector, python3-eventlet, python3-fixtures, python3-hacking, python3-heatclient, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-migrate, python3-mistralclient, python3-murano-pkg-check, python3-muranoclient, python3-mysqldb, python3-netaddr, python3-neutronclient, python3-nose, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslotest, python3-paste, python3-pastedeploy, python3-pep8, python3-psutil, python3-psycopg2, python3-pymysql, python3-requests, python3-routes, python3-semantic-version, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-yaml, python3-yaql, subunit, tempest, zip
Package-List:
 murano-api deb python optional arch=all
 murano-cfapi deb net optional arch=all
 murano-common deb python optional arch=all
 murano-doc deb doc optional arch=all
 murano-engine deb python optional arch=all
 python3-murano deb python optional arch=all
Checksums-Sha1:
 0c49b8e18186c0ca3d9868add30dd614d98704fa 4692436 murano_14.0.0.orig.tar.xz
 cb89e507bd5a377c78c322a8c0f81a73ffc895fe 11484 murano_14.0.0-3.debian.tar.xz
Checksums-Sha256:
 8cf341f3b54e1aa884d15e977adf6c30959f54c6f01617d3a2920fb518a46381 4692436 murano_14.0.0.orig.tar.xz
 fff5a90434f6fe1c82521d2c3e5df2295a640e143031da6c75d6cad949cb417d 11484 murano_14.0.0-3.debian.tar.xz
Files:
 ba04884acce9a45a5f9f8b409d00eda0 4692436 murano_14.0.0.orig.tar.xz
 beb140889e973c6b05ff53196ca1e38f 11484 murano_14.0.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmOW7q0ACgkQ1BatFaxr
Q/7oPw//cZI3XiFukz0tEKxzHUL/Ajs11R4z42jnTHlM7muHTF0iL25CE9xiyb0R
0WFWp/feggojB1POn57pXY2tI3/ZOw5h8nRGgou+hLlFE9Z9WXd2+Nytc+jV79JI
yzUI0jn1vENIyYypcw3TTWF+8JKHUFnIi6gjM+uUYEUUDkxhTjzemdnW6/pANoC4
x1Y13T79m/OipbVFBLQpOqT2tzzIgmfcZY719ClUW3dVqPWvsOqz/Qnn3vn6C7K9
RfXO/05B4RZKs0Wt9czItBCSNz64xkkZASLzs5Z1HYwMMN14Ufuxg0spnds3XTmz
Rh9QzR1iVnPF4NZJTvUmmdTOXs2UGnO+fRPZdsKeDDScvzEZOlYx7QffN8ihLhUr
jcsa/bo6l12c0z9W21O1Co7Yu068vxLoI8jh1nY2dIY90OuGNOvQLfIlXVAVjckd
PGYF0nUrJHm0eQTCDM+bjVCfHiBxZhgasycWbDFraV5fmFmpRtgXcsi+rVb3SKOP
nzJMPmjbR1MI1MjCI5IuC8LqMmzivT/+UwuY3Rw1793B4Z1NyYnrhp3kE7NJiiNo
GHpjigrDnD3IsFGdmf/j0Ick7lbSIKQ5TKLUqKqQEgEFckdSeUgHYnlpD/zygxud
blrS9Wyoi3Sa2ynlMkD9S55JMa5wqg/gM/ty1u5kjsT0GOw8DTY=
=Bn2B
-----END PGP SIGNATURE-----
